Upgrade to LMS 3.1

Unanswered Question
Apr 20th, 2009

Hi ,

I am really totally confused about upgrading from LMS 3.0 to LMS 3.1.

1- I have LMS 3.0 "CWLMS-3.0-100-K9" installed

2- This LMS is covered by a service contract "CON-CSSPS-LMS3X100"

3- We had Cisco Call Manager version 4.2 which was working fine with this version of LMS and all IP Phones were discovered

4- We upgraded to CCM 6.1.2, after that the LMS wasnot able to discover the IP Phones anymore

5- I ordered the 3.1 upgrade DVD and upgraded the LMS using this DVD.

6- After upgrade it showed me that this is evaluation installation for 90 days!!

7- I checked with Cisco personnel here, and she informed me that this upgrade is considered a major upgrade and cannot be done under CSSPS contract which is equivalent to SAS, and such major upgrade needs CSSPU which is equivalent to SAU

5- Actually there is not SAU or CSSPU items available for LMS prodcut from the ordering tool!!

Any comments??

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Martin Ermel Mon, 04/20/2009 - 05:00

this is interesting, because if you really upgraded your current LMS 3.0 installtion the licensing should not be an issue. The old license is valid for LMS 3.1 also. What you need to do now is take your original licenses file which you used to install on LMS 3.0 and install it on your current LMS 3.1. To do this copy the file locally to you LMS server.

Go to Common Services > Server > Admin > Licensing then click on update and point to the location where you copied you file to.

Bassem Ahmed Mon, 04/20/2009 - 11:49

Appreciate your reply.

I have already done this, during the installation of the upgrade DVD 3.1, i pointed to the 3.0 license when it asked for license; but i got the message "invlaid licens"!

Martin Ermel Mon, 04/20/2009 - 12:56

did you enter the path to the license file you originally received by Cisco?

What about HUM ? Have installed this as well during the update? - If yes, this could be the reason why your license file was not accepted. What error message do you get when you try to update the license in CS > Server >Licensing?

Bassem Ahmed Tue, 04/21/2009 - 04:40

Thanks dear, this was the issue. As soonas i uniostalled HUM and apply the 3.0 license on the 3.1 evaluation installation it worked fine.

But i have run the discovery again on the common services, and the Data Collection from campus manager but still on Campus manager it still showing the 2 call managers MCS 7816-H3 as Ciscoproducts.900 and showed it as an icone with "?" on topology view.

Although on the common services and Cisco View it detects that the device is a MCS 7816-H3.

Attached is the device update table under common services. It shows 0"under device type count" for campus manager.

How can i solve this issue to get the Call Manager discovered to be able to have IP phones discovered with UT

Attachment: 
Martin Ermel Tue, 04/21/2009 - 05:40

there are several updates available for LMS 3.1 which have bug-fixes as well as new device support;

if your LMS server is connected to the internet you can download them from CS > Software Center > Software Update

alternatively you can download the updates directly from CCO:

http://www.cisco.com/kobayashi/sw-center/cw2000/lan-planner.shtml

when you have installed the latest application patches (Software Updates) you should perform a "Device Update" from the Software Center within LMS.

always begin updating CommonServices at first. For details have a look into the available readme for eacht update.

Actions

This Discussion